[build-system]
requires = ['setuptools', 'wheel']
build-backend = "setuptools.build_meta"

[project]
name = "fastorg"
version = "1.0.0.dev1"
description = 'basic organizer for fast api project'
readme = 'README.md'
requires-python = ">=3.12"
authors = [
    {name = 'Bedir Karaabali', email = 'bedirkaraabali@gmail.com'}
]

dependencies = []

[project.urls]
'HomePage' = 'http://git.bedirkaraabali.me/bdrtr/FastOrganizer'